@charset "UTF-8";


html{
font-size: 100%;
}

body {
	margin:0px;
	padding:0px;
	color:#333;
	line-height: 1.8;
	font-family:"Noto Sans JP", Helvetica, Arial, メイリオ, Meiryo, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", sans-serif;
	text-align:left;
	background:var(--main-color);
}

:root {
	/*color*/
	--main-color:#e9528e;
	--sub-color:#FDF5F8;
  --main-green:#008D48;
	--st-green:#177d4b;
	--main-orange:#F39800;
	--main-pink:#E95383;
	--main-red:#e60012;
	--main-white:#ffffff;
	--color-kanda:#D4B572;
	--color-ikuta:#A9C57D;
	
	/*font 16px*/
	/*--font-10:0.625rem;
	--font-11:0.688rem;
	--font-12:0.75rem;
	--font-13:0.813rem;
	--font-14:0.875rem;
	--font-16:1rem;;
	--font-18:1.125rem%;
	--font-20:1.25rem;
	--font-22:1.375rem;
	--font-24:1.5rem;
	--font-26:1.625rem;
	--font-28:1.75rem;
	--font-30:1.875rem;
	--font-32:2rem;
	--font-34:2.125rem;
	--font-36:2.25rem;
	--font-38:2.375rem;
	--font-40:2.5rem;*/
	
	/*font 14px（SP基準での制作）*/	
	--font-10:0.714rem;
	--font-11:0.786rem;
	--font-12:0.857rem;
	--font-13:0.929rem;
	--font-14:1rem;
	--font-15:1.071rem;
	--font-16:1.143rem;;
	--font-18:1.286rem;
	--font-20:1.429rem;
	--font-22:1.571rem;
	--font-24:1.714rem;
	--font-26:1.857rem;
	--font-28:2rem;
	--font-30:2.143rem;
	--font-32:2.286rem;
}


.color_pink{
  --accent-color:#e9528e;
}

.color_blue{
  --accent-color:#4fbfd3;
}

.color_purple{
  --accent-color:#796baf;
}

.color_orange{
  --accent-color:#f39939;
}

.color_green{
  --accent-color:#8fc31f;
}




@media screen and (max-width: 768px) {
/* 768pxまでの幅の場合に適応される */

html{
font-size: 87.5%;
}
	
:root {
	/*font 14px*/	
	/*--font-10:0.714rem;
	--font-11:0.786rem;
	--font-12:0.857rem;
	--font-13:0.929rem;
	--font-14:1rem;
	--font-16:1.143rem;;
	--font-18:1.286rem;
	--font-20:1.429rem;
	--font-22:1.571rem;
	--font-24:1.714rem;
	--font-26:1.857rem;
	--font-28:2rem;
	--font-30:2.143rem;
	--font-32:2.286rem;
	*/
	
}		
		
}

img {
  vertical-align: top;
}



a:hover img{
 opacity: 0.7;
 filter: alpha(opacity=70);
 -moz-opacity: 0.7;
}


.mt025 { margin-top:2.5px;}
.mt05 { margin-top:5px;}
.mt10 { margin-top:10px ;}
.mt15 { margin-top:15px;}
.mt20 { margin-top:20px;}
.mt25 { margin-top:25px;}
.mt30 { margin-top:30px ;}
.mt35 { margin-top:35px ;}
.mt40 { margin-top:40px;}



section {
	width:100%;
	margin:0 auto 0;
	padding: 0px;
}



h1 {
	text-align: center;
}

h2{
	text-align: center;
	margin:0;
	padding:0px;
}

h3{
	margin:0;
	padding:0px;
}

.p0{
	margin:0;
	padding:0;
}

						
	
.lh14{
	line-height:140%;
}


.font_set{
	font-family:"Noto Sans JP", "Yu Gothic Medium", "游ゴシック Medium", YuGothic, "游ゴシック体", "ヒラギノ角ゴ Pro W3", "メイリオ", sans-serif;
	font-feature-settings : "palt" ;
}

.font_san{
	/*font-family:serif !important; */
	font-family: "Noto Serif JP",serif !important; 
	}

.font_kome{
	font-size:var(--font-12);
	vertical-align:top;
	line-height: 1.5;
}

.font_add{
	font-size:var(--font-12);
	line-height: 1.5;
}


		
/*==テキスト==*/
.text_c{text-align:center;}
.text_l{text-align:left;}
.text_r{text-align:right;}

.float_l{float:left;}
.float_r{float:right;}
.clearBoth{clear:both}

.fl_pc{float:left;}
.fr_pc{float:right;}



/*====*/
.clearfix:after {
  content: ".";  /* 新しい要素を作る */
  display: block;  /* ブロックレベル要素に */
  clear: both;
  height: 0;
  visibility: hidden;
}

.clearfix {
  min-height: 1px;
}

* html .clearfix {
  height: 1px;
  /*\*//*/
  height: auto;
  overflow: hidden;
  /**/
}

.indent1{margin-left: 1em; text-indent: -1em}







@media screen and (min-width: 769px) {
/* 768px以上の幅の場合に適応される */

.pc_none { display:none; }

.sp_btn { display:none; }

}

@media screen and (max-width: 768px) {
	
.sp_none{
	 display:none; 
}

.t_sp-all{
	width:100%;
}

.t_sp90{
	width:90%;
}

.t_sp80{
	width:80%;
}

.t_sp70{
	width:70%;
}

.t_sp60{
	width:60%;
}

.t_sp50{
	width:50%;
}

.t_sp300{
	width:300px;
}

}

@media screen and (max-width: 768px) {
/* 768pxまでの幅の場合に適応される */

.fl_pc,.fr_pc{float: none;}


}



header{
	
}

.header_sns{
	background:var(--main-color);
	padding:15px 0;
}

.header_sns_wrap{
	width:960px;
	margin:0 auto;
}

.header_sns_p{
	text-align:right;
}

.header_sns_dec1{
	margin-right:15px;
}

.header_wrap{
	width:960px;
	margin:50px auto 0;
}

.header_l{
	width:46%;
}

.header_r{
	width:46%;
}


.header_l .header_l_top img{
	width:100%;
}

.header_r_p1{
	color:var(--main-color);
	font-weight:bold;
}


.header_r_p2{
	color:#fff;
	font-weight:bold;
}



nav a{
	text-decoration:none;
	color:#FFF;
	font-size:var(--font-16);
	font-weight:bold;
}







@media screen and (max-width: 768px) {
/* 768pxまでの幅の場合に適応される */

.header_sns_wrap{
	width:100%;
}

.header_sns_p{
	text-align:center;
}

.header_wrap{
	width:100%;
}

.header_l{
	width:90%;
	margin:0 auto 0;
}


.header_r{
	width:90%;
	margin:20px auto 0;
}


.header_bottom{
	width:100%;
	background:var(--main-color);
	color:#FFF;
	margin:0 auto 0;
	padding:25px 0;
}

.header_bottom_wrap{
	width:90%;
	margin:0 auto;

}



}



/*==c1==*/

.section_mt{
	margin-top:80px;
}



.contents_wrap{
	width:960px;
	margin:0 auto 0;
	box-sizing: border-box;
}




.c1_t_wrap{
	margin:0 auto 0;
	width:900px; 
}

.c1_t_wrap img{
	width: 100%;
}


.c1_lead{
	margin:40px auto 0;
	text-align: center;
}


.c1_contents_wrap{
	width:100%;
	margin: 0 auto;
	display:flex;
	justify-content:space-between;
	flex-wrap: wrap;
	align-items:stretch;
}


.c1_contents_box{
	margin: 40px auto 0;
	width: calc(100% / 2 - 60px);
	display:flex;
	justify-content:space-between;
	flex-wrap: wrap;
	 align-content: flex-start;
  align-items: flex-start;
}

.c1_contents_box2{
	margin: 40px auto 0;
	width: calc(100% / 2 - 60px);
	display:flex;
	justify-content:space-between;
	flex-wrap: wrap;
	  flex-direction: row-reverse;
	 align-content: flex-start;
  align-items: flex-start;
}

.c1_contents_box_t{
	width:100%;
}

.c1_contents_box_t img{
	width:100%;
}

.c1_contents_box_l1{
	width:56%;
	margin-top: 20px;
}

.c1_contents_box_l1 p{
	margin-top: 10px;
}


.c1_contents_box_l1 img,.c1_contents_box_ol img{
	width:100%;
}


.c1_contents_box_r1,.c1_contents_box_r2{
	width:40%;
	margin-top: 20px;
}

.c1_contents_box_r1 img,.c1_contents_box_r2 img{
	width:90%;
}



.c1_contents_box_o_t{
	margin-top: 20px;
	padding-top: 20px;
	/*border-top: #7E7E7E dotted 2px;*/
}

.c1_contents_box_ol{
	width:40%;
	margin-top: 20px;
}

.c1_contents_box_or{
	width:58%;
	margin-top: 20px;
}








.c1_name1{
	position:relative;
	margin-top: 20px;
	padding-left: 10px;
	line-height: 1.4;
	font-size:var(--font-11);
}

.c1_name-p{
	font-weight: bold;
	font-size:var(--font-16);
}

.c1_name-p span{
	font-size:var(--font-12);
	padding-left: 3px;
}

.name_deco{
    position:absolute;
    top:6px;
    left:-10px;
    width:12px;
    height:2px;

    background:var(--accent-color);

    transform:rotate(8deg);
}

.name_deco::before{
    content:"";
    position:absolute;
    width:12px;
    height:2px;
    background:var(--accent-color);
	top:-12px;
    left:4px;
    transform:rotate(35deg);
}

.name_deco::after{
    content:"";
    position:absolute;
    width:14px;
    height:2px;
    background:var(--accent-color);
    left:14px;
    top:-20px;

    transform:rotate(75deg);
}



@media screen and (max-width: 768px) {
/* 768pxまでの幅の場合に適応される */
.section_mt{
	margin-top:50px;
}

.contents_wrap{
	width:100%;
	margin:0 auto 0;
	padding: 0 15px;
}
	
.c1_t_wrap{
	margin:0 auto 0;
	width:100%;
}
	
.c1_lead{
	margin:30px auto 0;
	text-align: left;
}	
	
	
.section1_back{
	width:96%;
	margin: 0 auto;
	padding:20px;
	border-radius: 20px;
}
	
	
.c1_contents_box{
	margin: 30px auto 0;
	padding-top: 30px;
	width:100%;
	border-top: #e9528e dotted 2px;
}

.c1_contents_box2{
	margin: 30px auto 0;
	padding-top: 30px;
	width:100%;
	  flex-direction: row-reverse;
	border-top: #e9528e dotted 2px;
}

.c1_contents_box_l1{
	width:100%;
	margin-top: 20px;
}


.c1_contents_box_r1{
	width:100%;
	margin-top: 20px;
	display:flex;
	justify-content:space-between;
	flex-wrap: wrap;
	align-content:center;
  align-items:center;
}
	
.c1_contents_box_r2{
	width:100%;
	margin-top: 20px;
	display:flex;
	justify-content:space-between;
	flex-wrap: wrap;
	flex-direction: row-reverse;
	align-content:center;
  align-items:center;
}
	
.c1_name1{
	padding-left:10px;
}
		
	
	
.c1_contents_box_r1-img{
	width:50%;
}
	
.c1_name1{
	width:50%;
}	

}


/*==c2==*/

.c2_wrap{
	width:960px;
	margin:0 auto 0;
	padding: 40px 0;
	background: #ecf4d9;
	border-radius: 10px;
}


.c2_t1{
	width: 900px;
	margin: 0 auto;
}

.c2_t1 img{
	width: 100%;
}


.c2_lead1{
	margin-top: 40px;
	text-align: center;
}

.c2_box1_w{
	display:flex;
	justify-content:space-between;
	flex-wrap: wrap;
}


.c2_box1{
	margin: 40px auto 0;
	padding: 20px;
	width: calc(100% / 2 - 30px);
	display:flex;
	justify-content:space-between;
	flex-wrap: wrap;
	 align-content: flex-start;
  align-items: flex-start;
	background: #FFF;
	border-radius: 10px;
	border: var(--accent-color) solid 2px;
}

.c2_box1-t{
	width:100%;
}

.c2_box1-img1{
	width:100%;
	margin-top: 40px;
}

.c2_box1-img2{
	width:70%;
	margin-top: 40px;
}

.c2_box1-p1{
	width:100%;
	margin-top: 40px;
}

.c2_box1-item_w{
	width:100%;
	margin-top: 20px;
	display:flex;
	justify-content:space-between;
	flex-wrap: wrap;
	align-items: center;
	 flex-direction: row-reverse;
}

.c2_box1-item_w2{
	width:100%;
	margin-top: 20px;
	display:flex;
	justify-content:space-between;
	flex-wrap: wrap;
	align-items: center;
}

.c2_box1-item_l{
	width:54%;
	margin-top: 40px;
}

.c2_box1-item_l-tp{
}
.c2_box1-item_l-bt{
	margin-top: 10px;
font-size:var(--font-12);
}

.c2_box1-item_r{
	width:40%;
	margin-top: 40px;
}

.c2_box1-item_r-tp{
}
.c2_box1-item_r-bt{
	margin-top: 20px;

}



.c2_box1 img,.c2_box1-t img,.c2_box1-img1 img,.c2_box1-img2 img,.c2_box1-item_w img{
	width:100%;
}


@media screen and (max-width: 768px) {
/* 768pxまでの幅の場合に適応される */

.c2_wrap{
	width:100%;
	border-radius: 0px;
	margin:0 auto 0;
	padding: 30px 15px;
}
	
	
.c2_t1{
	width: 100%;
	margin: 0 auto;
}	
	
.c2_lead1{
	margin: 30px auto 0;
	text-align: left;
}
	

.c2_box1{
	margin: 30px auto 0;
	padding: 20px;
	width:100%;
	display:flex;
}


.c2_box1-img1{
	margin-top: 20px;
}

.c2_box1-img2{
	margin-top: 20px;
}
	
	
.c2_box1-p1{
	margin-top: 20px;
}

.c2_box1-item_w{
	margin-top: 20px;
}

.c2_box1-item_l{
	width:100%;
	margin-top: 20px;
	display:flex;
	justify-content:space-between;
	flex-wrap: wrap;
	align-content:center;
  align-items:center;
}

.c2_box1-item_l-tp{
	width:46%;
}
.c2_box1-item_l-bt{
width:50%;
}

.c2_box1-item_r{
	width:100%;
	margin-top: 20px;
	display:flex;
	justify-content:space-between;
	flex-wrap: wrap;
	align-content:center;
  align-items:center;
}

.c2_box1-item_r-tp{
	width:50%;
}
.c2_box1-item_r-bt .c1_name1{
width:100%;
}
	


}



/*==c3==*/


.c3_wrap{
	width:960px;
	margin:0 auto 0;
}

.c3_t1{
	width:960px;
	margin: 0 auto;
}

.c3_t1 img{
	width: 100%;
}




.c3_lead{
	margin-top: 40px;
	text-align: center;
}


.c3_frex2{
	display:flex;
	justify-content: space-between;
	flex-wrap: wrap;
}


.c3_frex2_box1{
	width: calc(100% / 3 - 20px);
	margin-top: 40px;
}


.c3_frex2_box1 img{
	width: 100%;
}

.c3_frex2_box1_i{
	width: 60%;
	margin: 20px auto 0;
}

.c3_frex2_box1_i img{
	width: 100%;
}


.c3_frex2_box1_t{
	margin-top: 20px;
	min-height: 270px;
}

.c3_name_w{
	margin: 20px auto 0;
	display:flex;
	justify-content:space-around;
	flex-wrap: wrap;
	align-items: center;
}

.c3_name_i{
	width: 45%;
}



@media screen and (max-width: 768px) {
/* 768pxまでの幅の場合に適応される */
.c3_wrap{
	width:100%;
	padding:0 15px;
}

.c3_t1{
	width:100%;
	margin: 0 auto;
}


.c3_lead{
	margin-top: 20px;
	text-align: left;
}
	
	
	
.c3_box1{
	width: 120px;
}
	
.c3_frex2{
	width:100%;
	margin: 0px auto 0;
}	
	
.c3_frex2_box1{
	width:100%;
	margin-top: 30px;
	padding-bottom: 30px;
	border-bottom: var(--color-kanda) dotted 2px;
}	
	
.c3_frex2_box1:last-child {
	border-bottom:none;
}	
	

.c3_frex2_box1_i{
	width: 50%;
	margin: 20px auto 0;
}
	
.c3_frex2_box1_t{
	width: 100%;
	margin-top: 10px;
	min-height:auto;
}
	
.c3_name_w{
	margin: 10px auto 0;
		justify-content:space-around;
		
}

.c3_name_i{
	width: 50%;
}	
	
.c3_name_w .c1_name1{
		width: auto;
	}


}



/*==info==*/

.info_back{
	background:var(--sub-color);
	padding: 50px 0 50px 0;
}

.info_t1{
	background:var(--main-color);
	padding:20px 0;
	line-height: 100%;
	
}

.info_t2{
	color:var(--main-color);
	font-size:var(--font-16);
	font-weight: bold;
	line-height: 160%;
	
}

.info_frexwrap1{
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	margin-top: 20px;
}

.info_box1{
	width: calc(100% / 3 - 20px);
	margin-top:20px;
}

.info_box1 img{
	width:100%;
	margin-top:20px;
}

.info_p1{
	margin-top:20px;
	/*min-height: 240px;*/
}

.info_img1{
	width:50%;
}

.info_mv_wrap{
	width:100%;
	margin: 0 auto;
}

.info_nv_wrap{
	width:80%;
	margin: 0 auto;
}

@media screen and (max-width: 768px) {
/* 768pxまでの幅の場合に適応される */


	
.info_frexwrap1{
	margin-top: 20px;
}

.info_box1 {
	width:90%;
	margin:30px auto 0;
	padding-top: 30px;
	line-height:180%;
	border-top:var(--main-pink) 2px dotted;
	
}

.info_box1:first-child {
	margin:20px auto 0;
	border-top:none;
	padding-top: 0px;
}

.info_p1{
	margin-top:10px;
	min-height:0px;
}	

.info_img1{
	width:90%;
}
	
	
.info_mv_wrap{
	width:70%;
	margin: 0 auto;
}

.info_nv_wrap{
	width:70%;
	margin: 0 auto;
}	

}






/*==edit==*/

.edit_back{
	background:var(--sub-color);
}

.edit_wrap{
	width:960px;
	margin:0 auto 0;
	padding:50px 0;
}

.edit_t1{
	background:var(--main-color);
	padding:20px 0;
	line-height: 100%;
}

.edit_t1-2{
	margin-top: 20px;
	border-top:#313131 2px dotted;
	border-bottom:#313131 2px dotted;
	padding:25px 0;
}

.edit_img1{
	width:50%;
}

.edit_img2{
	width:100%;
}



.edit_l{
	width:44%;
	margin-top:50px;
}

.edit_r{
	width:44%;
	margin-top:50px;
}

@media screen and (max-width: 768px) {
/* 768pxまでの幅の場合に適応される */

.edit_wrap{
	width:90%;
	margin: 0 auto;
	padding-top:20px ;
	padding-bottom:40px ;
}

	
.edit_img1{
	width:90%;
}
	

	
.edit_l,.edit_r{
	width:90%;
	margin:25px auto 0;
}
	

}




/*backnumber*/

.backnumber_back{
	background:#eeeeee;
}

.backnumber_ul{
	display: flex;
	flex-wrap: wrap;
	justify-content:  space-between;
	margin-top: 40px;
}

.backnumber_ul li{
	width:calc(100% / 2 - 60px);
	font-size: var(--font-16);
	list-style:disc;
	margin-left: 1em;
	margin-bottom: 0.5em;
	
}

.backnumber_img1{
	width:30%;
}

@media screen and (max-width: 768px) {
/* 768pxまでの幅の場合に適応される */

.backnumber_ul{
	margin-top: 20px;
}
	
.backnumber_ul li{
	width:100%;
	margin-left:2em;
}
	
.backnumber_img1{
	width:70%;
}

}





/*==footer==*/
	
footer {
	text-align:center;
	margin:0 0 0 0;
	padding:35px 0 60px 0;
	background:var(--main-color) ;
	color:#FFF;
	
}	

.footer_wrap {
	width:960px;
	margin:0 auto;
	text-align:center;
	font-size:var(--font-12);
}

.footer_p1 {
	font-size:var(--font-20);
}

.footer_p2 {
	font-size:var(--font-16);
}

.footer_line {
	border-bottom:#FFF 2px solid;
	margin-bottom:20px;
	padding-bottom:20px;
	
	
}

	
.footer_wrap a{
	color:#fff;
	text-decoration:none;
	
}

.footer_wrap a:hover{
	text-decoration: underline;
	
}


@media screen and (max-width: 768px) {
/* 768pxまでの幅の場合に適応される */

.footer_wrap {
	width:95%;
	margin:0 auto;
	line-height:180%;
}

.footer_p1 {
	margin-bottom: 10px;
}	
	

}



/*==トップボタン==*/

#sp_wrap{
	background:#FFF;
}

.spToTopBtn {
  position: fixed;
  right: 0;
  bottom: 0;
  display: none;
	z-index:10;
}






/*アコーディオン*/


@media screen and (min-width: 769px) {
/* 768px以上の幅の場合に適応される */

.grad-trigger {
  display: none; /*チェックボックスは常に非表示*/
}

}




 @media screen and (max-width: 768px) {
/* 768pxまでの幅の場合に適応される */




.grad-wrap label {
	width:50%;
	margin:20px auto 0;
    display: block;
    padding : 10px 0px;
	text-align:center;
    color :#fff;
    font-weight: bold;
    cursor :pointer;
    transition: all 0.5s;
	background-color: #05aaf3;
	-webkit-border-radius: 5px;/* for Safari and Chrome */
	-moz-border-radius: 5px; /* for Firefox */
	-o-border-radius: 5px; /* for opera */
	border-radius: 5px;
}

.grad-wrap2 label {
	width:50%;
	margin:20px auto 0;
    display: block;
    padding : 10px 0px;
	text-align:center;
    color :#fff;
    font-weight: bold;
    cursor :pointer;
    transition: all 0.5s;
	background-color:#8f82bc;
	-webkit-border-radius: 5px;/* for Safari and Chrome */
	-moz-border-radius: 5px; /* for Firefox */
	-o-border-radius: 5px; /* for opera */
	border-radius: 5px;
}

.grad-wrap3 label {
	width:50%;
	margin:20px auto 0;
    display: block;
    padding : 10px 0px;
	text-align:center;
    color :#fff;
    font-weight: bold;
    cursor :pointer;
    transition: all 0.5s;
	background-color:#eb6877;
	-webkit-border-radius: 5px;/* for Safari and Chrome */
	-moz-border-radius: 5px; /* for Firefox */
	-o-border-radius: 5px; /* for opera */
	border-radius: 5px;
}


.grad-wrap4 label {
	width:50%;
	margin:20px auto 0;
    display: block;
    padding : 10px 0px;
	text-align:center;
    color :#fff;
    font-weight: bold;
    cursor :pointer;
    transition: all 0.5s;
	background-color:#ee86a8;
	-webkit-border-radius: 5px;/* for Safari and Chrome */
	-moz-border-radius: 5px; /* for Firefox */
	-o-border-radius: 5px; /* for opera */
	border-radius: 5px;
}

.grad-wrap5 label {
	width:50%;
	margin:20px auto 0;
    display: block;
    padding : 10px 0px;
	text-align:center;
    color :#fff;
    font-weight: bold;
    cursor :pointer;
    transition: all 0.5s;
	background-color:#f18d02;
	-webkit-border-radius: 5px;/* for Safari and Chrome */
	-moz-border-radius: 5px; /* for Firefox */
	-o-border-radius: 5px; /* for opera */
	border-radius: 5px;
}

.grad-wrap6 label {
	width:50%;
	margin:20px auto 0;
    display: block;
    padding : 10px 0px;
	text-align:center;
    color :#fff;
    font-weight: bold;
    cursor :pointer;
    transition: all 0.5s;
	background-color:#43b9b3;
	-webkit-border-radius: 5px;/* for Safari and Chrome */
	-moz-border-radius: 5px; /* for Firefox */
	-o-border-radius: 5px; /* for opera */
	border-radius: 5px;
}


.grad-wrap7 label {
	width:50%;
	margin:20px auto 0;
    display: block;
    padding : 10px 0px;
	text-align:center;
    color :#fff;
    font-weight: bold;
    cursor :pointer;
    transition: all 0.5s;
	background-color:#67af28;
	-webkit-border-radius: 5px;/* for Safari and Chrome */
	-moz-border-radius: 5px; /* for Firefox */
	-o-border-radius: 5px; /* for opera */
	border-radius: 5px;
}



.grad-btn {
  /*.grad-btnのCSSは表示/非表示の動作には関係ないので、ご自由にどうぞ。*/

  
}
.grad-btn::before {
  content: "もっとみる"
}
.grad-item {
  position: relative;
  overflow: hidden;
  height: 0px; /*隠した状態の高さ*/
}
.grad-item::before {
  display: block;
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
 
  content: "";
}
.grad-trigger {
  display: none; /*チェックボックスは常に非表示*/
}
.grad-trigger:checked ~ .grad-btn::before {
  content: "閉じる" /*チェックされていたら、文言を変更する*/
}
.grad-trigger:checked ~ .grad-item {
  height: auto; /*チェックされていたら、高さを戻す*/
}
.grad-trigger:checked ~ .grad-item::before {
  display: none; /*チェックされていたら、grad-itemのbeforeを非表示にする*/
}


 }
 


/*==スライド==*/

.slider_wrap {
	margin-top:40px;
	padding-bottom:60px;
    }
	
.slider {
        width: 90%;
        margin: 40px auto 0;
    }	

    .slick-slide {
      margin: 0px 20px;
    }

    .slick-slide img {
      width: 100%;
    }


    .slick-slide {
      transition: all ease-in-out .3s;
      opacity: .2;
    }
    
    .slick-active {
      opacity: .5;
    }

    .slick-current {
      opacity: 1;
    }
	

/*sending20*/

.c1_add_t1{
	position: relative;
background: #3EA76F;
	color: #fff;
	padding: 65px 25px 40px 25px;
	box-sizing: border-box;
}

.c1_add_p1{
	position:  absolute;        /* 要素の配置方法を指定 */
    left: 50%;
    transform: translateX(-50%);
    -webkit-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
	top: -24px;
}

.c1_add_p1 img{
}

.c1_add_p2{
	font-size:var(--font-16);
	margin-top: 20px;
}

.c1_add_p3{
	
}

.c1_add_wrap1{
	background:#F3F4E4;
	padding: 40px 25px 40px 25px;
	box-sizing: border-box;
}

.c1_wrap1_add{
	width:100%;
	margin:0 auto;
}

.c1_common_wrap2{
	width:49%;
	margin-top:25px;
}


@media screen and (max-width: 768px) {
/* 768pxまでの幅の場合に適応される */
	
	.c1_add_t1{
	padding: 38px 15px 20px 15px;
}

.c1_add_p1{
	position:  absolute;        /* 要素の配置方法を指定 */
    left: 50%;
    transform: translateX(-50%);
    -webkit-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
	top: -18px;
}

.c1_add_p1 img{
	width: 266px;
}

.c1_add_p2{
	margin-top: 20px;
}

.c1_add_img1{
	width: 80%;
}
	
.c1_common_wrap2{
	width:100%;
}
		
	
}
